body {
  margin: 0 auto;
  color: #393939;
  font-family: "Inter", sans-serif;
  background: #F2F2F2;
}

#wrapper {
  margin-right: auto;
  margin-left: auto;
  margin-top: 24px;
  max-width: 960px;
  padding-right: 10px;
  padding-left: 10px;
}

#target {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  top: 0;
  position: fixed;
  width: 100%;
  -webkit-transition: opacity 600ms, visibility 600ms;
  -moz-transition: opacity 600ms, visibility 600ms;
  -o-transition: opacity 600ms, visibility 600ms;
  transition: opacity 600ms, visibility 600ms;
}
#slideMeDown {
  font-size: 14px;
  text-align: center;
  background: #1aa000;
  color: white;
  padding: 12px;
}

h1 {
  /*   margin: 8px 0 0px 0; */
  font-size: 28px;
}

.language {
    margin: 0 0 8px 0;
    text-align: right;
}

.language a {
    color: #0085FF;
    text-decoration: none;
    font-size: 14px;
}

.codeBlock {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #ffffff;
  padding: 40px;
  border-radius: 8px;
}

.codeBlock img {
  border-radius: 28px;
}

a, button {
    text-decoration: none;
    cursor: pointer;
}

button {
  margin-top: 24px;
  background: #0085ff;
  border-radius: 4px;
  border: 0;
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  padding: 16px 24px;
  display: flex;
  justify-content: center;
  box-shadow: 0 6px #006ac6;
}

button:active {
  transform: translateY(4px);
  box-shadow: 0 2px #003f77;
}

.info {
  color: #565656;
  margin: 40px 0 0 0;
  background: #ffffff;
  padding: 40px;
  border-radius: 8px;
}

.info hr {
  height: 1px;
  background-color: #eeeeee;
  border: none;
}

.info h2,
.info h3 {
  color: #393939;
}

.info > h3 {
  margin: 0 0 8px 0;
}

.info p {
  margin: 0 0 24px 0;
  color: #393939;
}

#month {
  text-transform: lowercase;
}

.disclaimer {
  color: #a9a9a9;
  font-size: 11px;
  line-height: 16px;
  padding: 12px 0;
}